% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{plot_var_imp}
\alias{plot_var_imp}
\title{Plot Variable Importance}
\usage{
plot_var_imp(model, title = "")
}
\arguments{
\item{model}{Trained LightGBM model}

\item{title}{Character. Plot title. Default "".}
}
\description{
Plot Variable Importance
}
